Counter - Employment - Task #1483

MPMFO040 Review Initial audit of the scientific qualification request

07/21/2019 01:53 PM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:

Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:
Environment:
Transaction Number:
Browser:

URL:

Test Case ID:
SERVICE_ID:

07/21/2019
07/22/2019
100%

0.00 hour
0.00 hour

Development

Chrome

Description
Dear Saleh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF040 Review Initial audit of the scientific qualification

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/22/2019 11:11 AM - Saleh Al Khatib
- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh
- % Done changed from 0 to 90

Dear Mahmoud ,

The Screen done from ADF side but we still missing the rejection procedure .

#2 - 07/22/2019 12:46 PM - Mahmoud Tarawneh

- Status changed from Open to In Progress

#3 - 07/24/2019 01:21 PM - Mahmoud Tarawneh
- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#4 - 07/24/2019 02:09 PM - Saleh Al Khatib
- Status changed from In Progress to Fixed

- % Done changed from 90 to 100

Dear Mahmoud ,

The Screen Done
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#5 - 07/24/2019 02:09 PM - Saleh Al Khatib
- Assignee changed from Saleh Al Khatib to Mahmoud Tarawneh
